@charset "utf-8";

*{
	padding:0; margin:0;	
}
body {
	background-image: url(images/moving_to_hawaii_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px top;
}
.spacer{
	clear:both;
	font-size:0;
	line-height:0;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#move_to_Hawaii {
	width: 815px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hawaii_movers {
	height: 101px;
	width: 815px;
	background-image: url(images/logo_new.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#nav{
	float: right;
	height: 40px;
	width: 320px;
}
#hawaii_movers ul {
	list-style-type: none;
	list-style-image: none;
}
#hawaii_movers ul li {
	display: inline;
}
#hawaii_movers ul li a {
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
}
#hawaii_movers ul li a:hover{
	background-color: #FE9E23;
}
#hawaii_moving {
	height: 199px;
	width: 815px;
}
#estimate {
	height: 38px;
	width: 815px;
	text-align: right;
}
#sidebar {
	width: 185px;
	margin-bottom: 15px;
	float: left;
}


/*----------- > >> sidebar < < <<-------------*/
#sidebar h2.more{
	width:126px;
	height:25px;
	font-size:11px;
	font-weight:bold;
	line-height:25px;
	color:#B9B9B9;
	background-color:inherit;
	background-image: url(images/left_h2_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 27px;
	text-align: left;
	}
#sidebar ul.moreLink{
	width:133px;
	color:#A7D5E4;
	background-color: #08526A;
	background-image: url(images/link_ul_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 13px;
	margin-left: 0;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	}
#sidebar ul.moreLink li{
	padding:0 0 0 2px;
	line-height:0;
	display:block;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	}
#sidebar ul.moreLink li a{
	padding:0 0 0 9px;
	background-color:#08526A;
	color:#A7D5E4;
	text-decoration:none;
	font-size:11px;
	line-height:20px;
	background-image: url(images/left_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
	}
#sidebar ul.moreLink li a:hover{
	background-color:#08526A;
	color:#FFFFFF;
	}
#mainContent {
	float: right;
	width: 615px;
	margin-bottom: 15px;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
}

.title1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: bold;
	color: #08526A;
}
.test_name {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #08526A;
	font-style: italic;
}
.faq_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #930;
	font-style: italic;
}
.style1 {
	color: #F00;
}
a {
	text-decoration: none;
	color: #08526A;
}
#footer {
	height: 70px;
	width: 100%;
	background-color: #496ABB;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
